// ulaPag.h : main header file for the ulaPag application
//
#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"       // main symbols


// CulaPagApp:
// See ulaPag.cpp for the implementation of this class
//

class CulaPagApp : public CWinApp
{
public:
	CulaPagApp();


// Overrides
public:
	virtual BOOL InitInstance();

// Implementation
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern CulaPagApp theApp;